AI AgentsList AI MCP connections

List AI MCP connections

GET /agents/mcp

curl -X GET "https://app.bualpro.com/api/agents/mcp" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "data": [
    {
      "id": 3.14,
      "name": "Johan Ahmad",
      "created_by": 3.14,
      "created_at": "2024-12-25T10:00:00Z"
    }
  ]
}
GET
/agents/mcp
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Responses

dataarray

Get list of AI MCPs